
QGIS Application - Bug report #13404

editing legends

2015-09-23 12:54 AM - Michael Sob

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.10.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21453

Description

qgis crashes when trying to change a layers legend (opening properties)

----

Beim Versuch die Legende eines Layers zu bearbeiten(Starten mit Eigenschaften) stürzt QGis ab.

History

#1 - 2015-09-24 02:32 PM - Jürgen Fischer

- Subject changed from Legendenbearbeitung to editing legends

Please file bugs in English.

#2 - 2015-09-25 07:49 AM - Saber Razmjooei

- Status changed from Open to Feedback

Could you provide an example layer / project? Works fine for me.

#3 - 2015-10-12 10:24 AM - Saber Razmjooei

- Status changed from Feedback to Closed

Closed due to lack of response.
